MidnightBSD Magus

editors/kate

Basic editor framework for the KDE system

Version Run OSVersion Arch License Restricted Status
4.10.4 252 0.4 amd64 gpl2 0 fail

Events

Machine Type Time Message
master 2013-08-16 01:48:07 depend "devel/qjson" does not exist.